/*  Customization for shop page css */

.ast-container{
	padding-left: 0px !important;
	padding-right: 0px !important
}

/*body.archive.woocommerce.columns-3{*/
/*	margin-top: 20px !important;*/
/*}*/

@media(min-width: 769px) and (max-width: 1360px){
    .ast-container{
    	padding-left: 40px !important;
    	padding-right: 40px !important
    }
}

@media(max-width: 768px){
    .ast-container{
    	padding-left: 0px !important;
    	padding-right: 0px !important
    }
    
    body.archive .woocommerce.columns-3{
        margin-top: 0px !important;
    }
}